body {
	background: #E3E2DF;
}

.m-list {
	margin: .2rem auto .6rem;
	overflow: hidden;
	background: #fff;
}
.m-list dt {
	height: .68rem;
	border-bottom: 1px solid #E5E5E5;
	line-height: .78rem;
	font-size: .24rem;
	font-weight: bold;
	text-indent: .3rem;
	color: #000;
}
.m-list .list {
	margin: 0 .4rem;
	overflow: hidden;
}
.m-list.z-spread .list {
	max-height: initial;
}
.m-list .list .img {
	width: 2.1rem;
	min-width: 2.1rem;
	height: 1.4rem;
}
.m-list .list .detail {
	width: 8.9rem;
}
.m-list .list h1 {
	margin-top: .05rem;
}

.null {
	padding: 1.3rem 0;
	font-size: .18rem;
	color: #999;
	text-align: center;
}
.null .tf {
	margin-bottom: .3rem;
	font-size: .9rem;
}